dyn.load("mixregls.dll")
is.loaded("mixreglsr")

source("mixregls_function.r")

indata <- read.table("riesby_example.dat", header=F, col.names=c("id","hamdep",
                            "week","endog","endweek"), na.strings="-9")
summary(indata)

mixregls.results = mixregls.combined(hamdep ~ endog+week+endweek | endog | endog+week, id="id", 
                                     data=indata)
print(mixregls.results)

